Page MenuHomePhabricator

remove message wikibaselexeme-language-lexical-category-value
Closed, ResolvedPublic

Description

The usage is removed in rEWLE2fd2d33ee5a4b6360dd3d1cc60d8ace131465693 but the message still exists

Details

Related Gerrit Patches:
mediawiki/extensions/WikibaseLexeme : masterRemove message wikibaselexeme-language-lexical-category-value

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptJul 15 2018, 4:48 PM

Change 454531 had a related patch set uploaded (by Matěj Suchánek; owner: Matěj Suchánek):
[mediawiki/extensions/WikibaseLexeme@master] Remove message wikibaselexeme-language-lexical-category-value

https://gerrit.wikimedia.org/r/454531

Greta_Doci_WMDE closed this task as Resolved.Aug 22 2018, 1:29 PM

Thank you @matej_suchanek, Im closing the task as resolved.

Lydia_Pintscher reopened this task as Open.Aug 22 2018, 1:47 PM
Lydia_Pintscher added a subscriber: Lydia_Pintscher.

The patch isn't merged yet.

Change 454531 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] Remove message wikibaselexeme-language-lexical-category-value

https://gerrit.wikimedia.org/r/454531

Lydia_Pintscher closed this task as Resolved.Aug 28 2018, 9:23 AM